.woocommerce div.quantity input.qty, .woocommerce-page div.quantity input.qty {
	height: auto!important;
}

#wp-comment-cookies-consent {
	height: fit-content;	
}

.comment-form-cookies-consent {
	align-items: center;
}

@media (max-width:413px) {
.woocommerce.single-product div.product form.cart:not(.variations_form), .woocommerce.single-product div.product .woocommerce-variation-add-to-cart{
			flex-wrap: nowrap!important;
			align-items: flex-end;
			justify-content: space-between;
			gap: 0!important;
			font-size: 80%
	}
	.woocommerce.single-product div.product form.cart:not(.variations_form) .button, .woocommerce.single-product div.product form.cart:not(.variations_form) .quantity, .woocommerce.single-product div.product .woocommerce-variation-add-to-	cart .button, .woocommerce.single-product div.product .woocommerce-variation-add-to-cart .quantity{
		font-size: 80%;
	}
}

.woocommerce.single-product div.product div.summary table.variations a.reset_variations {
	display: none!important;
}
span.last {
	font-weight: bold;
}